Subject: web authentication

From: Nick Bright <[email-masked]>
Date: Sat, 07 Jun 2008 13:26:29 -0500

Is there a way to completely disable authentication or modify arguscgi 
such that when it is loaded, or loaded with a specific argument (like 
?func=anon or something) it will go directly to "Top" with a security 
level of "user"?

Basically the idea is I want to include "Top" in an iframe within my 
content manager so users can click "Status" on the website and see lots 
of nice green bars.

Thanks,
  Nick Bright
  Network Administrator
  Terra World Communications